# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = openbsd-netcat
pkgbase = openbsd-netcat
xdata = pkgtype=pkg
pkgver = 1.226_1-3
pkgdesc = TCP/IP swiss army knife. OpenBSD variant.
url = https://salsa.debian.org/debian/netcat-openbsd
builddate = 1731714134
packager = Tuxcore <dev@tuxcore.org>
size = 48450
arch = x86_64
license = BSD-2-Clause
license = BSD-3-Clause
conflict = gnu-netcat
provides = netcat
depend = glibc
depend = libbsd
